@charset "utf-8";
.personal-left{margin:31px 20px 0 0;position:relative;overflow:hidden;}
.personal-right{float:right;width:680px;margin:0 0 0 20px;min-height:200px;}
.eruim-black >a{font-size:20px;display:inline-block;}
.eruim-black >a:focus{text-decoration:none;}
.personal-column-bg{float:left;width:100%;}
.personal-column-bg-left{float:right;margin-left:2%;width:49%;margin-bottom:15px;}
.personal-column-bg-right{position:relative;overflow:hidden;margin-bottom:15px;}
.personal-column-bg-left-first{float:left;width:100%;}
.personal-column-bg-left-first img{width:100%;height:178px;}
.personal-column-bg-left-second{float:left;width:100%;background:#f3f3f3;padding:25px 20px 10px;height:120px;font-family:arial;}
.personal-column-bg-left-second p{margin:0;padding:0;font-size:20px;width:100%;color:#000021;text-align:center;font-weight:bold;}
.personal-column-bg-left-second p a{color:#000021;text-decoration:none;}
.personal-column-bg-left-second p a:hover{color:#000021;text-decoration:none;}
.personal-column-bg-left-third{float:left;width:100%;background:#999999;position:relative;padding:5px 95px 5px 10px;}
.personal-column-bg-left-third-left{float:left;border-right:1px solid #f3f3f3;padding-right:10px;width:auto;line-height:38px;}
.personal-column-bg-left-third-right{position:relative;overflow:hidden;}
.personal-column-bg-left-third-absolute{position:absolute;right:0;top:-23px;right:15px;}
.personal-column-bg-left-third-absolute{border:3px solid #999999;border-radius:100%;}
.personal-column-bg-left-third-absolute img{width:64px;height:64px;border-radius:100%;}
.personal-column-bg-left-third-right h1{margin:0;padding:0;font-size:16px;width:100%;color:#f3f3f3;}
.personal-column-bg-left-third-right h1 a{color:#f3f3f3;text-decoration:none;}
.personal-column-bg-left-third-right h1 a:hover{color:#f3f3f3;text-decoration:none;}
.personal-column-bg-left-third-right P{margin:0;padding:0;font-size:12px;width:100%;color:#f3f3f3;}
.personal-column-add{width:100%;background:#f3f3f3;float:left;margin:15px 0;}
.personal-column-add img{width:100%;}
.personal-heading-text{float:right;width:auto;padding:3px 0px;color:#000;font-size:18px;font-family:arial;font-weight:300;}
.black{color:#000 !important;}
.personal-slider{width:100%;background:#f3f3f3;float:left;}
.personal-top-add{float:left;text-align:center;width:100%;}
.personal-top-add img{width:250px;height:250px;}
.personal-odd{padding:5px 20px;}
.personal-odd:nth-child(odd){background:#f3f3f3;}
.personal-odd:nth-child(even){background:#fff;}
.personal-bg{float:left;width:100%;border-bottom:2px solid #000;margin-bottom:10px;margin-top:20px;}
.personal-now-heading-text{float:right;width:auto;background:#000;padding:3px 10px;color:#ffffff;font-size:18px;font-family:arial;}
.personal-now-heading-text a{color:#fff;}
.personal_bg_1{border-bottom:2px solid #999;}
.personal_bg_1 .personal-now-heading-text{background:#999999;}
@media (max-width:768px){.personal-column-add{width:100%;padding:0;}
.uri-right{width:100%;margin:15px 0;text-align:center;}
.uri-right-left{overflow:visible;position:relative;margin:0;}
.personal-column-add{margin:6px 0;}
}
@media (min-width:220px) and (max-width:768px){.personal-left{float:left;width:100%;height:auto;margin-right:20px;}
.personal-right{position:relative;overflow:visible;width:100%;float:left;margin:0;}
.personal-top-add{float:left;width:100%;margin:15px 0px 15px 0;background:#f3f3f3;text-align:center;padding:0;}
.personal-top-add img{border:15px solid #ffffff;border-top:0;border-bottom:0;}
}
@media (min-width:220px) and (max-width:598px){.personal-column-bg-left{float:right;margin-left:0;width:100%;margin-bottom:15px;}
.personal-column-bg-right{position:relative;overflow:hidden;margin-bottom:15px;float:left;width:100%;}
.personal-column-add{width:100%;}
}
@media (max-width:384px){.personal-top-add img{height:auto;}
}
@media (max-width:320px){.personal-top-add img{width:92%;height:210px;}
}